﻿.lista-produtos {
   /*justify-content: center;*/
}

   .prod-item-small {
   padding-left: 5px;
   padding-right: 5px;
   margin-bottom: 10px;
}

   .prod-item-small a {

   }

      .prod-item-small a:hover {
         color: var(--text-color) !important;
         text-decoration: none !important;
      }

   .prod-item-small .card-produto {
      border: 1px solid transparent;
      width: 122px;
   }

   .prod-item-small a:hover .card-produto {
      border: 1px solid var(--link-over-color);
      -webkit-transition: border-color .5s ease;
      -moz-transition: border-color .5s ease;
      -o-transition: border-color .5s ease;
      transition: border-color .5s ease;
   }

   .prod-item-small .espaco-imagem-produto {
   }

      .prod-item-small .espaco-imagem-produto img {
         width: 120px;
         height: 120px;
         object-fit: contain;
      }

   .prod-item-small .detalhes-produto {
      padding-top: 3px;
      padding-left: 2px;
      padding-right: 2px;
   }

   .prod-item-small .detalhes-produto p {
      margin-bottom: 0px;
      font-size: 12px;
   }

   .prod-item-small .detalhes-produto .tamanho {
      color: var(--link-over-color);
   }
.medidas-choose {
}

   .medidas-choose li {
      margin-right: 5px;
      border-radius: 0;
   }

      .medidas-choose li .display {
         width: 35px;
         height: 35px;
         line-height: 35px;
         border: 1px solid var(--border-color) !important;
         font-size: 1rem;
         background-color: #fff;
      }

.limparFiltros {
   margin-top: 10px;
   margin-bottom: 10px;
   float:left;
   width: 100%;
}

   .limparFiltros .limparFiltrosItems {
      float: left;
      width: 100%;
   }

   .limparFiltros .limparFiltrosItem {
      border: 1px solid var(--link-over-color);
      border-radius: 10px;
      padding-left: 10px;
      padding-right: 10px;
      padding-top: 3px !important;
      padding-bottom: 3px !important;
      float: left;
      margin-right: 5px;
      margin-bottom: 5px;
      transition: all ease-in-out .2s;
   }

   .limparFiltros .limparFiltrosItem:hover {
      background-color: var(--link-over-color);
      color: var(--alternative-text-color);
   }

   .limparFiltros .limparFiltrosItemReset {
      color: var(--link-color);
      padding: 0px;
      font-size: 13px;
      float: right;
      text-decoration: underline;
   }

   .limparFiltros .limparFiltrosItemReset:hover {
      color: var(--link-over-color);
      text-decoration: underline;
   }